.gobutton {
}
.gobutton input {
	margin: 0px;
	padding: 3px 0px;
	width: 100%;
	text-align: center;
	background-color: #1695E2;
	border: 1px solid #1695E2;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.frmselectboxlong {

	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: 310px;
}

/* listings */


/* Log In Box */

#login_form .field {
	margin-bottom: 3px;
	margin-left: 5px;
	margin-top: 3px;
}
#login_form a {
	color: #2C6A7A;
}
#login_form a:hover {
	color: #1a1a1a;
}
#login_form {
	margin-left: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#login_form .button {
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.qf-loader {
	display:none;
	margin-left: 0px;
	margin-top: 0px;
}
